X2Go Bug report logs - #359
Desktop/Startmenu icon for X2Go Admin Center

version graph

Package: x2goadmincenter; Maintainer for x2goadmincenter is (unknown);

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Tue, 10 Dec 2013 22:18:02 UTC

Severity: wishlist

Tags: wontfix

Found in version 0.0.0.1

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#359; Package x2goadmincenter. (Tue, 10 Dec 2013 22:18:02 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 10 Dec 2013 22:18:02 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: submit@bugs.x2go.org
Cc: heinz-m@web.de
Subject: Desktop/Startmenu icon for X2Go Admin Center
Date: Tue, 10 Dec 2013 22:15:01 +0000
[Message part 1 (text/plain, inline)]
Package: x2goadmincenter
Severity: wishlist
Version: 0.0.0.1

Hi Heinz,

I have been playing with X2Go Admin Center lately and I would really  
love to see it get more focus (from me, from others).

One step towards that would be a nice desktop icon set.

For now, we use the X2Go Client icon for X2Go Admin Center [1] and we  
show the .desktop file in the System menu category.

Maybe you can take a look at this some time... (very low prio, this  
wishlist bug is simply so that we don't forget it).

Mike

[1]  
http://code.x2go.org/gitweb?p=x2goadmincenter.git;a=tree;f=x2goadmincenter/icons
-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to x2go-dev@lists.x2go.org, owner@bugs.x2go.org:
Bug#359; Package x2goadmincenter. (Mon, 08 Jan 2024 20:05:01 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to owner@bugs.x2go.org. (Mon, 08 Jan 2024 20:05:01 GMT) (full text, mbox, link).


Message #10 received at 359@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 359@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#359: Desktop/Startmenu icon for X2Go Admin Center
Date: Mon, 08 Jan 2024 20:03:16 +0000
[Message part 1 (text/plain, inline)]
Control: close -1
Control: tag -1 wontfix

On  Di 10 Dez 2013 23:15:01 CET, Mike Gabriel wrote:

> Package: x2goadmincenter
> Severity: wishlist
> Version: 0.0.0.1
>
> Hi Heinz,
>
> I have been playing with X2Go Admin Center lately and I would really  
> love to see it get more focus (from me, from others).
>
> One step towards that would be a nice desktop icon set.
>
> For now, we use the X2Go Client icon for X2Go Admin Center [1] and  
> we show the .desktop file in the System menu category.
>
> Maybe you can take a look at this some time... (very low prio, this  
> wishlist bug is simply so that we don't forget it).
>
> Mike


x2goadmincenter is discontinued. Closing this bug report.
-- 

DAS-NETZWERKTEAM
c\o Technik- und Ökologiezentrum Eckernförde
Mike Gabriel, Marienthaler Str. 17, 24340 Eckernförde
mobile: +49 (1520) 1976 148
landline: +49 (4351) 850 8940

GnuPG Fingerprint: 9BFB AEE8 6C0A A5FF BF22  0782 9AF4 6B30 2577 1B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

[Message part 2 (application/pgp-signature, inline)]

Marked Bug as done Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 359-submit@bugs.x2go.org. (Mon, 08 Jan 2024 20:05:02 GMT) (full text, mbox, link).


Notification sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug acknowledged by developer. (Mon, 08 Jan 2024 20:05:02 GMT) (full text, mbox, link).


Added tag(s) wontfix. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 359-submit@bugs.x2go.org. (Mon, 08 Jan 2024 20:05:02 GMT) (full text, mbox, link).


Acknowledgement sent to Stefan Baur <X2Go-ML-1@baur-itcs.de>:
Extra info received and filed, but not forwarded. (Mon, 29 Jan 2024 18:55:02 GMT) (full text, mbox, link).


Message #19 received at 359-quiet@bugs.x2go.org (full text, mbox, reply):

From: Stefan Baur <X2Go-ML-1@baur-itcs.de>
To: 359-quiet@bugs.x2go.org
Subject: Archiving
Date: Mon, 29 Jan 2024 19:51:09 +0100
Control: archive -1


-- 
BAUR-ITCS UG (haftungsbeschränkt)
Geschäftsführer: Stefan Baur
Eichenäckerweg 10, 89081 Ulm | Registergericht Ulm, HRB 724364
Fon/Fax 0731 40 34 66-36/-35 | USt-IdNr.: DE268653243


Bug archived. Request was from Stefan Baur <X2Go-ML-1@baur-itcs.de> to 359-quiet@bugs.x2go.org. (Mon, 29 Jan 2024 18:55:02 GMT) (full text, mbox, link).


Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sat Jun 22 06:57:54 2024; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.